Subject: Last Call: The VND Tree for URL Scheme Names to BCP

From: The IESG <[email-masked]>
Date: Mon, 05 Mar 2001 16:06:24 -0500

The IESG has received a request to consider The VND Tree for URL Scheme
Names <draft-king-vnd-urlscheme-02.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 5, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-king-vnd-urlscheme-02.txt